.footer {
    background-color: var(--blueDark);
    min-height: 100px;
    width: 100%;
    padding: 10px;
    padding-top: 20px;
    line-height: 1;
}

.icon {
    border-color: white;
    border-radius: 50%;
    padding: 10px;
    margin: 20px;
    font-size: 30px;
    background-color: white;
    width: 50px;
    height: 50px;
    display: flex;
    align-items: flex-center;
}

.icon:hover {
    background-color: var(--whiteDark);
}

.discordLogo {
    color: #738ADB;
    padding-left: 11.5px;
}

.gitlabLogo {
    color: #E2432A;
}

.links {
    color: white;
    padding: 10px;
    margin: 10px;
}

.links:hover {
    color: var(--whiteDark);
}

.trademark {
    padding: 10px;
    margin: 10px;
}